/* \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/

AccessData.com | Main Menu

Last Edited 10.2014 | JT

\/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ \/\/ */

/* Main Nav */

nav.main-nav {
    background-color: #e1ebf1;
    height: 40px;
}

nav.main-nav ul {
    margin: 0;
    padding: 0;
}

nav.main-nav li {
    float: left;
    list-style: none;
    padding: 0;
}

nav.main-nav a {
    background: url(http://accessdata.com/assets/images/layout/gen-icon-sprites.png) no-repeat 92% 15px;
    color: #333;
    display: block;
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0 10px 0 30px;
    padding: 12px 34px 10px 15px;
    text-transform: uppercase;
}

nav.main-nav a:hover {
    opacity: .8;
}

nav.main-nav li > div {
    left: -999em;
    position: absolute;
    z-index: 9999;
}

nav.main-nav li:hover div {
    left: 10px;
}

nav.main-nav > ul li:hover > a,
nav.main-nav a.main-nav-active {
    background: url(http://accessdata.com/assets/images/layout/gen-icon-sprites.png) #f5f5f6 no-repeat 92% 15px;
}

/* Solutions Dropdown Menu */

div.main-nav-menu-s {
    background-color: #f0f5f8;
    border-radius: 5px;
    height: 375px;
    width: 940px;
}

div.main-nav-menu-s a {
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

.main-nav div.main-nav-menu-s-col1 {
    border-right: 1px solid #ccc;
    float: left;
    display: block;
    margin: 25px 0 0 25px;
    padding: 0 25px 0 0;
    width: 150px;
}

.main-nav div.main-nav-menu-s h4 {
    font-size: 1.75em;
}

.main-nav div.main-nav-menu-s p {
    font-size: 1.2em;
}

.main-nav div.main-nav-menu-s-col2 {
    float: left;
    width: 675px;
}

.main-nav div.main-nav-menu-s-col2 ul {
    float: left;
    margin: 25px 0 0 25px;
    width: 200px;
}

.main-nav div.main-nav-menu-s-col2 li {
    float: none;
}

div.main-nav-menu-s-col2 > ul li:hover > a {
    background: none;
}

div.main-nav-menu-s-col2 li a {
    background: none;
    color: #00337f;
    font-size: 1em;
    margin: 0;
    padding: 10px 0 10px 50px;
}

div.main-nav-menu-s-col2 li a:hover {
    background-image: none;
}

.main-nav div.main-nav-menu-s-col2 a span {
    display: block;
    font-size: .7em;
    text-transform: uppercase;
}

.main-nav div.main-nav-menu-s-col2 a.col2-pillar {
    border-bottom: 1px solid #cccccc;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.main-nav div.main-nav-menu-s-col2 a.col2-download {
    color: #333333;
    padding-left: 10px;
} 

nav.main-nav a.main-nav-menu-button {
    display: none;
}

div.main-nav-menu-s-col2 a.col2-pillar-cs,
div.main-nav-menu-s-col2 a:hover.col2-pillar-cs,

div.main-nav-menu-s-col2 a.col2-pillar-ed,
div.main-nav-menu-s-col2 a:hover.col2-pillar-ed,

div.main-nav-menu-s-col2 a.col2-pillar-df,
div.main-nav-menu-s-col2 a:hover.col2-pillar-df,

div.main-nav-menu-s-col2 a.col2-resone-cs,
div.main-nav-menu-s-col2 a:hover.col2-resone-cs,

div.main-nav-menu-s-col2 a.col2-srs,
div.main-nav-menu-s-col2 a:hover.col2-srs,

div.main-nav-menu-s-col2 a.col2-adl,
div.main-nav-menu-s-col2 a:hover.col2-adl,

div.main-nav-menu-s-col2 a.col2-resone-ed,
div.main-nav-menu-s-col2 a:hover.col2-resone-ed,

div.main-nav-menu-s-col2 a.col2-ade,
div.main-nav-menu-s-col2 a:hover.col2-ade,

div.main-nav-menu-s-col2 a.col2-sum,
div.main-nav-menu-s-col2 a:hover.col2-sum,

div.main-nav-menu-s-col2 a.col2-ftk,
div.main-nav-menu-s-col2 a:hover.col2-ftk,

div.main-nav-menu-s-col2 a.col2-mpe,
div.main-nav-menu-s-col2 a:hover.col2-mpe,

div.main-nav-menu-s-col2 a.col2-adlb,
div.main-nav-menu-s-col2 a:hover.col2-adlb,

div.main-nav-menu-s-col2 a.col2-adep,
div.main-nav-menu-s-col2 a:hover.col2-adep,

div.main-nav-menu-s-col2 a.col2-dec,
div.main-nav-menu-s-col2 a:hover.col2-dec,

div.main-nav-menu-s-col2 a.col2-tri,
div.main-nav-menu-s-col2 a:hover.col2-tri {
    background: url(http://accessdata.com/assets/images/layout/menu_icon_sprites.png) no-repeat;
}

div.main-nav-menu-s-col2 a.col2-pillar-cs,
div.main-nav-menu-s-col2 a:hover.col2-pillar-cs {
    background-position: 0 5px;
}

div.main-nav-menu-s-col2 a.col2-pillar-ed,
div.main-nav-menu-s-col2 a:hover.col2-pillar-ed {
    background-position: 0 -47px;
}

div.main-nav-menu-s-col2 a.col2-pillar-df,
div.main-nav-menu-s-col2 a:hover.col2-pillar-df {
    background-position: 0 -95px;
}

div.main-nav-menu-s-col2 a.col2-resone-cs,
div.main-nav-menu-s-col2 a:hover.col2-resone-cs {
    background-position: 1px -138px;
}

div.main-nav-menu-s-col2 a.col2-srs,
div.main-nav-menu-s-col2 a:hover.col2-srs {
    background-position: 1px -182px;
}

div.main-nav-menu-s-col2 a.col2-adl,
div.main-nav-menu-s-col2 a:hover.col2-adl {
    background-position: 1px -222px;
}

div.main-nav-menu-s-col2 a.col2-resone-ed,
div.main-nav-menu-s-col2 a:hover.col2-resone-ed {
    background-position: 1px -137px;
}

div.main-nav-menu-s-col2 a.col2-ade,
div.main-nav-menu-s-col2 a:hover.col2-ade {
    background-position: 1px -263px;
}

div.main-nav-menu-s-col2 a.col2-sum,
div.main-nav-menu-s-col2 a:hover.col2-sum {
    background-position: 1px -302px;
}

div.main-nav-menu-s-col2 a.col2-ftk,
div.main-nav-menu-s-col2 a:hover.col2-ftk {
    background-position: 2px -340px;
}

div.main-nav-menu-s-col2 a.col2-mpe,
div.main-nav-menu-s-col2 a:hover.col2-mpe {
    background-position: 2px -378px;
}

div.main-nav-menu-s-col2 a.col2-adlb,
div.main-nav-menu-s-col2 a:hover.col2-adlb {
    background-position: 2px -422px;
}

div.main-nav-menu-s-col2 a.col2-adep,
div.main-nav-menu-s-col2 a:hover.col2-adep {
    background-position: 2px -545px;
}

div.main-nav-menu-s-col2 a.col2-tri,
div.main-nav-menu-s-col2 a:hover.col2-tri {
    background-position: 2px -463px;
}

div.main-nav-menu-s-col2 a.col2-dec,
div.main-nav-menu-s-col2 a:hover.col2-dec {
    background-position: 2px -500px;
}

/* Services & Training Dropdown Menu */

div.main-nav-menu-st {
    background-color: #f0f5f8;
    border-radius: 5px;
    height: 375px;
    width: 940px;
}

div.main-nav-menu-st a {
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

.main-nav div.main-nav-menu-st-col1 {
    border-right: 1px solid #cccccc;
    float: left;
    display: block;
    margin: 25px 0 0 25px;
    padding: 0 25px 0 0;
    width: 150px;
}

.main-nav div.main-nav-menu-st h4 {
    font-size: 1.75em;
}

.main-nav div.main-nav-menu-st p {
    font-size: 1.2em;
}

div.main-nav-menu-st-col2 a,
div.main-nav-menu-st-col3 a,
div.main-nav-menu-st-col2 a:hover,
div.main-nav-menu-st-col3 a:hover {
    background-image: none;
}

.main-nav div.main-nav-menu-st-col2 {
    float: left;
    width: 450px;
}

.main-nav div.main-nav-menu-st-col2 div {
    float: left;
    width: 225px;
}

.main-nav div.main-nav-menu-st-col2 h5,
.main-nav div.main-nav-menu-st-col3 h5 {
    border-bottom: 1px solid #cccccc;
    font-size: 1.25em;
    font-weight: bold;
    margin: 25px 0 15px 40px;
    padding-bottom: 15px;
}

.main-nav div.main-nav-menu-st-col2 h5 a ,
.main-nav div.main-nav-menu-st-col3 h5 a {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.main-nav div.main-nav-menu-st-col2 h6 {
    float: left;
    font-size: 1.15em;
    font-weight: bold;
}

.main-nav div.main-nav-menu-st-col2 h6 a {
    display: block;
    margin: 0 0 10px 40px;
    padding: 0;
}

.main-nav div.main-nav-menu-st-col2 ul,
.main-nav div.main-nav-menu-st-col3 ul {
    float: left;
    margin-bottom: 15px;
    width: 225px;
}

.main-nav div.main-nav-menu-st-col2 li a,
.main-nav div.main-nav-menu-st-col3 li a {
    color: #00337f;
    margin: 0 0 8px 40px;
    padding: 0;
}

.main-nav div.main-nav-menu-st-col3 {
    float: left;
    width: 250px;
}

/* Resources Dropdown Menu */

div.main-nav-menu-r {
    background-color: #f0f5f8;
    border-radius: 5px;
    height: 300px;
    width: 940px;
}

div.main-nav-menu-r a {
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

.main-nav div.main-nav-menu-r-col1 {
    border-right: 1px solid #cccccc;
    float: left;
    display: block;
    margin: 25px 0 0 25px;
    padding: 0 25px 0 0;
    width: 150px;
}

.main-nav div.main-nav-menu-r h4 {
    font-size: 1.75em;
}

.main-nav div.main-nav-menu-r p {
    font-size: 1.2em;
}

.main-nav div.main-nav-menu-r-col2 {
    float: left;
    width: 700px;
}

.main-nav div.main-nav-menu-r-col2 div {
    float: left;
    width: 175px;
}

.main-nav div.main-nav-menu-r-col2 a,
.main-nav div.main-nav-menu-r-col3 a,
.main-nav div.main-nav-menu-r-col2 a:hover,
.main-nav div.main-nav-menu-r-col3 a:hover {
    background: none;
    background-image: none;
}

.main-nav div.main-nav-menu-r-col2 h5,
.main-nav div.main-nav-menu-r-col3 h5 {
    border-bottom: 1px solid #cccccc;
    font-size: 1.15em;
    font-weight: bold;
    margin: 25px 0 15px 30px;
    padding-bottom: 15px;
}

.main-nav div.main-nav-menu-r-col2 h5 a,
.main-nav div.main-nav-menu-r-col3 h5 a {
    font-weight: bold;
    margin-left: 0;
    padding: 0;
}

.main-nav div.main-nav-menu-r-col2 ul,
.main-nav div.main-nav-menu-r-col3 ul {
    float: left;
    margin-bottom: 15px;
}

.main-nav div.main-nav-menu-r-col2 li,
.main-nav div.main-nav-menu-r-col3 li {
    float: none;
}

.main-nav div.main-nav-menu-r-col2 li a,
.main-nav div.main-nav-menu-r-col3 li a {
    color: #00337f;
    margin: 0 0 8px 30px;
    padding: 0;
}

/* Partners Dropdown Menu */

div.main-nav-menu-p {
    background-color: #f0f5f8;
    border-radius: 5px;
    height: 325px;
    width: 450px;
}

div.main-nav-menu-p a {
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

nav.main-nav li:hover div.main-nav-menu-p {
    left: 450px !important;
}

.main-nav div.main-nav-menu-p-col1 {
    border-right: 1px solid #cccccc;
    float: left;
    display: block;
    margin: 25px 0 0 25px;
    padding: 0 25px 0 0;
    width: 150px;
}

.main-nav div.main-nav-menu-p h4 {
    font-size: 1.75em;
}

.main-nav div.main-nav-menu-p p {
    font-size: 1.2em;
}

.main-nav div.main-nav-menu-p-col2 {
    float: left;
    width: 225px;
}

.main-nav div.main-nav-menu-p-col2 a,
.main-nav div.main-nav-menu-p-col3 a {
    background: none;
    background-image: none;
}

.main-nav div.main-nav-menu-p-col2 ul {
    float: left;
    margin-bottom: 15px;
    width: 200px;
}

.main-nav div.main-nav-menu-p h4 {
    font-size: 1.75em;
}

.main-nav div.main-nav-menu-p p {
    font-size: 1.25em;
}

.main-nav div.main-nav-menu-p-col2 h5 {
    border-bottom: 1px solid #cccccc;
    font-size: 1.25em;
    font-weight: bold;
    margin: 25px 0 15px 30px;
    padding-bottom: 15px;
}

.main-nav div.main-nav-menu-p-col2 h5 a {
    font-weight: bold;
    margin-left: 0;
    padding: 0;
}

.main-nav div.main-nav-menu-p-col2 li {
    float: none;
}

.main-nav div.main-nav-menu-p-col2 li a {
    color: #00337f;
    margin: 0 0 8px 30px;
    padding: 0;
}

/* Company Dropdown Menu */

div.main-nav-menu-c {
    background-color: #f0f5f8;
    border-radius: 5px;
    height: 375px;
    width: 750px;
}

div.main-nav-menu-c a {
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

nav.main-nav li:hover div.main-nav-menu-c {
    left: 200px !important;
}

.main-nav div.main-nav-menu-c-col1 {
    border-right: 1px solid #cccccc;
    float: left;
    display: block;
    margin: 25px 0 0 25px;
    padding: 0 25px 0 0;
    width: 150px;
}

.main-nav div.main-nav-menu-c h4 {
    font-size: 1.75em;
}

.main-nav div.main-nav-menu-c p {
    font-size: 1.2em;
}

.main-nav div.main-nav-menu-c-col2 {
    float: left;
    width: 500px;
}

.main-nav div.main-nav-menu-c-col2 div {
    float: left;
    width: 250px;
}

.main-nav div.main-nav-menu-c-col2 ul {
    float: left;
    margin-bottom: 15px;
    width: 225px;
}

.main-nav div.main-nav-menu-c h4 {
    font-size: 1.75em;
}

.main-nav div.main-nav-menu-c p {
    font-size: 1.2em;
}

.main-nav div.main-nav-menu-c-col2 h5 {
    border-bottom: 1px solid #cccccc;
    font-size: 1.25em;
    font-weight: bold;
    margin: 25px 0 15px 40px;
    padding-bottom: 15px;
}

.main-nav div.main-nav-menu-c-col2 li {
    float: none;
}

.main-nav div.main-nav-menu-c-col2 li a {
    color: #00337f;
    margin: 0 0 8px 40px;
    padding: 0;
}

.main-nav div.main-nav-menu-c-col2 div.main-nav-menu-c-col2-quick {
    background-color: #ffffff;
    border-radius: 2px;
    box-shadow: 2px 2px 2px 2px #999999;
    height: 85px;
    margin: 0 0 0 40px;
    padding: 15px;
    width: 175px;
}

div.main-nav-menu-c-col2-quick h6 {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 10px;
}

.main-nav div.main-nav-menu-c-col2 div.main-nav-menu-c-col2-quick ul {
    width: 175px;
}

div.main-nav-menu-c-col2-quick li {
    padding: 5px 0 5px 35px;
}

.main-nav div.main-nav-menu-c-col2 div.main-nav-menu-c-col2-quick li a {
    margin: 0;
}

li.main-nav-menu-c-col2-quick-phone {
    background: url(http://accessdata.com/assets/images/layout/gen_menu_contact_icons.png) no-repeat 0 5px;
}

li.main-nav-menu-c-col2-quick-email {
    background: url(http://accessdata.com/assets/images/layout/gen_menu_contact_icons.png) no-repeat 0 -30px;
}

nav.main-nav div.main-nav-menu-c-col2-quick li:hover a {
    background: transparent;
}
